body {
	font-family: Helvetica,Arial,sans-serif; 
	font-weight: 300;
}

.navigation > ul > li.nav.item a, .navigation .level0 > .level-top {text-transform: uppercase; color: #333;}

.category-description {background-color: #efefef; padding:4rem 2rem;}
.category-description p, .product-info-main { font-size: 1.75rem;}
.box {position: relative;}
.product-item-name, .product.name a {text-transform: uppercase; font-weight: 600; letter-spacing: 1px;}
th.col.label { width: 40px;}
.box h3 a {position: absolute; top: 20px; left: 40px;
	color: #fff;
	font-size: 30px;
}
h3.tagline {
	color: #fff;
	padding: 0;
	margin-left: 3px;
}
.page-header .widget.block {
	margin-top: 0;
}
@media (min-width: 768px) {

.product.media {
	width: 60%;
}
.logo {
	margin-bottom: 5px;
}
}